package com.huiju.welcome.service;


import com.baomidou.mybatisplus.core.metadata.IPage;
import com.baomidou.mybatisplus.extension.service.IService;
import com.huiju.welcome.common.base.ResponseBean;
import com.huiju.welcome.model.TaCustomerTransfer;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author jobob
 * @since 2019-07-16
 */
public interface ITaCustomerTransferService extends IService<TaCustomerTransfer> {

    /**
     * 商品类型列表
     * @param pg
     * @param fromUserName
     * @param fromUserId
     * @param toUserName
     * @param toUserId
     * @return
     */
    ResponseBean customerTransferList(IPage<TaCustomerTransfer> pg, String fromUserName,Integer fromUserId,String toUserName,Integer toUserId);
}
