package com.huiju.welcome.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huiju.welcome.model.TaTransactionRecord;

/**
 * <p>
 * 成交记录表 服务类
 * </p>
 *
 * @author jobob
 * @since 2019-07-17
 */
public interface ITaTransactionRecordService extends IService<TaTransactionRecord> {
	
	/**
	 * 更具客户id查询数据没有的情况下在查一些预置数据
	 * @param customerId
	 * @return
	 */
	TaTransactionRecord getRecordByCustomerId(Integer customerId);
}
